Description: Remove git ls-files in gemspec
 git is not available during the build.
Author: Sophie Brun <sophie@offensive-security.com>
Last-Update: 2019-03-06
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/espeak-ruby.gemspec
+++ b/espeak-ruby.gemspec
@@ -11,6 +11,5 @@ Gem::Specification.new do |gem|
   gem.license  = 'MIT'
 
   # ensure the gem is built out of versioned files
-  gem.files = Dir['Rakefile', '{bin,lib,man,test,spec}/**/*',
-                  'README*', 'LICENSE'] & `git ls-files -z`.split("\0")
+  gem.files = Dir.glob('{bin,lib,man,test,spec}/**/*')
 end
